<%@ page import="ibase.webitm.servlet.ITMWizardHandlerServlet" %>
<%@page contentType="text/html" %>
<HTML>
	<HEAD>
	<script type="text/javascript" src="../js/ITMWizard.js"></script>
	
</HEAD>
<Body onLoad = "
<%
String objName =  ( request.getParameter( "OBJ_NAME"  ) != null ) ? request.getParameter( "OBJ_NAME"  ) : "";
String chgUser =  ( request.getParameter( "chg_user"  ) != null ) ? request.getParameter( "chg_user"  ) : "";
String random  =  ( request.getParameter( "udf_str__2"  ) != null ) ? request.getParameter( "udf_str__2"  ) : "";
System.out.println("Object Name="+objName);
System.out.println("Change User="+chgUser);
System.out.println("Random="+random);
String message =  "Transation Saved Successfully.....";

	if(objName.equalsIgnoreCase("porderWiz"))
	{
%>
		viewReport('<%=objName%>','<%=random%>');">
		<script language="JavaScript" type="text/javascript">
			function viewReport(objName,random)
			{
				var url =  "ViewPorderReport.jsp?OBJ_NAME="+objName+"&random="+random;
				window.location.href = url;
			}
	</script>
	<%
	}
	else
	{
	%>
	alert('<%=message%>'); goToPage('<%=objName%>')">	
	<%
	}
	%>
</Body>
</HTML> 
